sc::SymmOneBodyIntIter(3)

NAME
sc::SymmOneBodyIntIter -

SYNOPSIS

Inherits sc::OneBodyIntIter.

  Public Member Functions
SymmOneBodyIntIter (const Ref< OneBodyInt > &, const Ref< PetiteList > &)
void start (int ist=0, int jst=0, int ien=0, int jen=0)
void next ()
double scale () const
bool cloneable ()
Ref< OneBodyIntIter > clone ()

  Protected Attributes
Ref< PetiteList > pl

Author

Generated automatically by Doxygen for MPQC from the source code.